/* custom stuff */

html {
  height: 100%;
  margin-bottom: 1px;
}

body {
	margin: 0px;
	padding: 0px;
}

/* Article main */
p {
  margin-top: 15px;
  margin-bottom: 10px;
}

fieldset {
	border: 0;
	padding: 5px 0;
}

span.pathway {
	display: block;
	vertical-align: middle;
	margin-top: 50px;
	font-weight: normal;
}

span.pathway img {
  padding: 0px 10px;
  vertical-align: middle;
}

span.pathway a {
  line-height: 150%;
}

div#pathway {
	margin-bottom: 10px;
	padding-left: 8px;
}

a.readon {
  line-height: 300%;
}

/*** fonts ***  Link in categories*/
body {
	line-height: 100%;
	font-family: Tahoma, Helvetica, sans-serif;

}

/* size attributes */

body.f-smaller {
	font-size: 10px;
}

body.f-default {
	font-size: 11px;
}

body.f-larger {
	font-size: 13px;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 100%;
}

/* Top menu */
#nav a,
#inset a {
	font-size: 100%;
}


/* Main menu */
div.moduletable h3,
div.moduletable-hilite h3,
div.moduletable-action h3,
td.side h3 {
	font-size: 100%;
	line-height: 100%;
}

.componentheading  {
	font-size: 100%;
}


/* Article Header */
table.outer .contentheading {
  font-size: 120%;
  line-height: 100%;
  font-weight: bold;
  padding-top: 20px;
}

div.componentheading {
  text-transform: uppercase;
	font-weight: bold;
}

/* font family */

.contentheading{
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.componentheading,
.sectiontableheader {
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight: bold;
}


a:link,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* component heading */

.componentheading {
	margin-top: 6px;
	margin-bottom: 10px;
	margin-left: -4px;
	margin-right: -4px;
	padding: 5px;
}

/* module settings */


/* Modules Header */
div.moduletable h3,
div.moduletable-hilite h3,
div.moduletable-action h3 {
  text-transform: uppercase;
  font-weight: bold;
  padding: 5px; 
  margin: 0 -5px 5px -5px;
}

/* Opros i tochki */
div.moduletable,
div.moduletable-hilite,
div.moduletable-action {
	margin-bottom: 5px;
	padding: 6px 5px;

}
div.blog_more li{
	line-height: 15px;
}
td.left div.moduletable-hilite,
td.right div.moduletable-hilite {
	margin: 0 -6px;
	padding: 6px 12px;
	border-width: 6px 0;
	border-style:  solid;
}

/* default menu link styles */
a.sublevel {
	margin: 0px;
	padding: 0px;
}

a.mainlevel:hover {
	text-decoration: none;
}

a.mainlevel_image:hover {
	text-decoration: none;
}

td a.sublevel:hover {
	text-decoration: underline;
}

/** regular joomla menu **/


/* Main menu */
a.mainlevel {
	display: block;
	padding: 3px 0px;

	width: 100%;
}

a.mainlevel_image{
	display: block;
	padding: 3px 0px;

	width: 100%;
	padding-bottom: 5px;
}

/* headings */

h1 {
	line-height: 100%;
	font-size: 18px;
         font-color: black; 
font-family: Tahoma, Helvetica, sans-serif;
	font-weight: bold;
}

h2 {
   line-height: 100%;
   font-size: 16px;
   font-color: black;
font-family: Tahoma, Helvetica, sans-serif;
	font-weight: bold;

}

h3 { 
   line-height: 100%;
   font-size: 14px;
   font-color: black;
font-family: Tahoma, Helvetica, sans-serif;
	font-weight: bold;

}

h4 {
	 line-height: 100%;
	 font-size: 12px;
          font-color: black;
font-family: Tahoma, Helvetica, sans-serif;
	font-weight: bold;

}

/* Autor*/
.small {
 font-weight: normal;
 font-family: Tahoma;
 font-size: 11px;
}

.modifydate,
.createdate {
	font-weight: normal;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
}

.createdate {
	height: 10px;
	vertical-align: top;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
    font-family: Tahoma;
    font-size: 11px;
}

/** some joomla class stuff */

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
	font: normal 11px Tahoma;
 	vertical-align: middle;
}



table.outer td.sectiontableheader {
  font-weight: bold;
  padding: 0 4px;
  line-height: 20px;
}

/* Opros */
table.outer tr.sectiontableentry1 td, 
table.outer tr.sectiontableentry2 td,
table.outer td.sectiontableentry1, 
table.outer td.sectiontableentry2 {
  padding: 4px;
}


table.contentpaneopen,table.contentpaneopen_inner {
  padding: 0;
  margin: 0;
  width: 100%;
  line-height: 16px;
  font-family: Arial;
  font-size: 12px;
  text-align: justify;
}

, table.contentpane {
/*  border-collapse: collapse; */
  padding: 0;
  margin: 0;
  width: 100%;
}


table.contentpaneopen td p {
  padding-right: 10px;
  padding-top: 2px;
  font-family: Arial;
  font-size: 12px;

}

div.contentpane, div.contentpaneopen {
  width: 100%;

}

.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}


table.adminform textarea {
  width: auto;
  color: #666;
}

/** width stuff **/

.w-wide div.wrapper {
	width: 100%;
}

.w-thin div.wrapper {
	width: 775px;
}

div.wrapper {
	
}

/** template layout stuff **/

body {
	height: 100%; 
	padding: 0;
	margin-bottom: 1px;
}

div.wrapper {

}

/* Bottom border */
div#outer-border {
	border-width:  0px 0px 0px 0px;
	border-style:  solid;
}

table.outer,
table.nopad {
	width: 100%;
	border:  0;
	padding:  0;
}

table.outer tr,
table.nopad tr {
	vertical-align:  top;
}

table.outer td,
table.nopad td {
	padding: 0;
}

table.nopad td {
  width: 33%;
  padding-right: 6px;
}

div#top-head {
	border-width: 0px;
	border-style:  solid;
	height: 84px;
}

div#access-bar {
	height: 0px;
}

#logo {
        position: absolute;
        z-index: 10000;
	/* change these values below if you want to move your logo */
top: 0px;
left:3px;
	/* change these values below if you change your logo image size */
	width: 303px; 
	height: 66px;
}

/*
div#color-insert {
	position:  absolute;
	z-index: 1;
	top:  32px;
	left: 23px;
	width: 28px;
	height: 50px;	
}
*/
div#top-mod {

    text-align: right;
padding-top: 10px;
	margin:  0px 5px 5px;  /* 370 here is to make room for the logo */

}


div#horiz-menu {
	border-width: 3px 0px 0px 3px;
	border-style: solid;
	height:  22px;        
}
div#horiz-menu ul{
	height:  22px;   
    margin: 0 ;
         

}
div#horiz-menu li a{
	height:  22px;
        
}

div#horiz-menu2 {
	border-width: 3px 0px 0px 3px;
	border-style: solid;
	height:  22px;        
}

div#horiz-menu2 ul{
	height:  22px;   
    margin: 0 !important;
    margin: 13px 0 0 0;         

}

div#horiz-menu2 li a{
	height:  22px;
        
}



table.outer td.left {
	width:  180px;
	border-width:  0px 1px 0 1px;
	border-style:  solid;
}

table.outer td.middle {
	border-width:  0px 0px 0 0px;
	border-style:  solid;
}

table.outer td.right {
	width:  210px;
	border-width:  0px 0px 0 1px;
	border-style:  solid;
}

div.path-padding {
  padding: 0 10px;
}


table.contentpaneopen_inner a{	
}

table.contentpaneopen_inner  p{
	font: 12px Arial, helvetica, sans-serif;
	line-height: 16px;
}
table.contentpaneopen_inner  li{
	font: 12px Arial, helvetica, sans-serif;
	line-height: 16px;

}

div.usercomments{
	padding-top: 50px;
}
div.usercomments input, div.usercomments textarea{
	font: 11px tahoma, verdana;
	border: solid 1px #000;
		float: center;
	width: 80%;
}
div.usercomments input{
	width: 150px;
}
div.usercomments input.s_but{
	width: auto;
}
div.usercomments a{
	color: #192c8f;
	font: normal 11px tahoma, verdana;
}
div.usercomments a.all_comm{
	float: right;
}
div.usercomments td{
	padding-bottom: 5px;
}
div.usercomments td.r_col{
	padding-left: 40px;
}
div.usercomments td.l_col{
	width: 150px;
}
div.usercomments textarea{
	width: 300px;
}
div.usercomments hr{
	height: 0px;
	border: 0px solid #d1d7dc;
	border-top: 1px solid #d1d7dc;
}
div.padding {

  padding: 0px 10px 20px 10px;
}

div.smallpad {
  padding-left: 6px;
}

div.sidepad {
  padding: 0 6px;
}

div.midbox {
	border-width:  1px 0 0 0;
	border-color: #CDD1D7;
	padding-left: 6px;
	border-style:  solid;
	margin: 12px 0px 12px 0px;
}


div.botbox {
	border-width: 1px 0 0 0;
	padding-left: 6px;
	border-style:  solid;
	margin-top: 15px;
	margin-bottom: -1px;
}

/* Footer */
div#bot-footer{
	border-width: 0px 0px 2px 0px;
	border-style:  solid;
}

table.kosht_footer{
	border-width: 2px 0px 1px 0px;
	border-style:  solid;
	border-color: #A3A8AF;
}

table.kosht_footer_forum{
	border-width: 2px 0px 1px 0px;
	border-style:  solid;
	border-color: #D3C6A5;
}

#bot-rocket {
	text-align: center;
}

span.rocket {
	margin: 10px auto;
	display: block;
	position: relative;
	width: 137px;
	height: 35px;
}

/* accessibility stuff */

#access {
	position: absolute;
	z-index: 10000;
	top: 4px;
	right: 12px;
	width: 300px;
	height: 16px;
	overflow: hidden;
}

#access span {
	background-repeat: no-repeat;
}

#access a {
	text-decoration: none;
}

#access .spacer {
	display:  block;
	float:  right;
	width: 10px;
	overflow:  hidden;
}

#access #buttons {
	float: right;
}

#access .button {
	display: block;
	float: right;
	width: 16px;
	height: 16px;
	margin-left: 4px;	
	background-repeat: no-repeat;
}

/* some page content things */

.hide {
	display: none;
}

/* TOP 10 */
td.left ul,
td.right ul {
  margin: 0;
  padding: 1px 0px 5px 12px;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}


table.blog span.article_seperator {
	display: block;
	height: 5px;
}

blockquote {
	margin: 10px 0;
	line-height: 140%;
	padding: 10px;
}

pre {
	padding: 10px;
}



table.pollstableborder td {
	text-align: left;
	padding: 2px 0;
}

td.buynow{
padding-left: 20px;
padding-right: 40px;
}

td.mmdiv {
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
/*background:url(http://gigamark.com/images/stories/Diverssz.png) no-repeat right bottom;*/
}

td.mmdiv div {
	font: normal 11px Tahoma;
	text-align: left;
	float:left;
	width:150px;
	height:15px;
	white-space:nowrap;
	padding-left: 8px;
	background:url(http://gigamark.com/images/stories/dotbuy.png) no-repeat 0 5px;
}

div.search{
	width: 100%;
}
div.search input.inputbox{
	width: 160px;
}
div.search input.button{
	margin-left: 5px;
	margin-top: -3px;
}

td.buynow_forum{
padding-left: 20px;
padding-right: 40px;
border-style: solid;
border-width: 0px 0px 2px 0px;
border-color: #D3C6A5;
}

td.mmdiv_forum {
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
border-style: solid;
border-width: 0px 0px 2px 0px;
border-color: #D3C6A5;
}

td.mmdiv_forum div {
	font: normal 11px Tahoma;
	text-align: left;
	float:left;
	width:150px;
	height:15px;
	white-space:nowrap;
	padding-left: 8px;
	background:url(http://gigamark.com/images/stories/dotbuy.png) no-repeat 0 5px;
}

p.news_item{
	padding: 0px;
	margin: 5px 0px 5px 0px;
}

.news_date{
	color: #888;
}

a img{
	border: 0;
}

.inner_links2{
	padding-top: 1px;
}

.inner_links2 ul{
font: normal 11px Tahoma, Hevlitica, sans-serif;
	margin: 5px 5px 3px 7px;
	padding: 0px 0px 0px 5px;
}

.contentheading-h1{
	color: #192C8F;
	font: normal 14px tahoma, verdana;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
}
a.view_all{
	color: #192c8f;
	font-weight:bold;
}

a.view_all:hover{
	color: #192c8f;
	font-weight:bold;
	text-decoration: underline;
}



/* BOOKMARKS */
a.category:visited, a.category:link, a.category:active{
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #192c8f;
}

a.category:hover{
        text-decoration: underline;
}
.sectiontableentry1{
	background: #FFFFFF;

}

.sectiontableentry2{
	background: #FFFFFF;
}

span.site-desc {
	font-family: Arial;
	font-size: 12px;
    line-height: 16px;
}

a.site-title{
	font-family: Arial;
	font-size: 14px;
    line-height: 16px;
}

.category_title{
	color: #CD150D;
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
}

.book_label{
	color: black;
	font-size: 11px;
	font-family: Tahoma;

}

.catalog_big{
	font-size: 14px;
	font-family: Arial;
	color: #192c8f;
}

.number{
	font-size: 12px;
	font-family: Arial;
	color: #192c8f;
}

.nolink{
	color: #888;
}

.book_tip{
	font-weight: normal;
	color: #AAA;
}

.book_bar{
/*	border: 0px solid #FAB600; */
}

a.subcategory {
 font-family: Arial;
 font-size: 12px;
 line-height: 14px;
}

.h1_menu{
	font-size: 11px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 100%;
	margin: 0px 0px 5px;
	padding: 0px;
}

.adsense{
	margin-top: 35px;
}

a.act {
font-family: Arial;
font-size: 12px;
color: #000000;
text-decoration: none;
line-height: 14px;
}
a.act:hover {
text-decoration: none;
}

a.act2 {
font-family: Arial;
font-size: 12px;
color: #000000;
text-decoration: none;
line-height: 18px;
}
a.act2:hover {
text-decoration: underline;
}
